/*============MEDIA=================*/

@media (max-width: 750px) {
   
	.calculators-menu {
		display: none;
	}

   .calculate-options-grid {
   		min-width: 350px; 
   		max-width: 350px;  		
   		grid-template-columns: repeat(auto-fit, minmax(175px, 1fr))
   }

   .calculate-options-cell {
   		max-width: 175px;
   }

	.calculate-section {	
		max-width: 350px;			
	}

	.calculate-card {		
		max-width: 350px;
		min-height: 50px;
		border: 1px solid greenyellow;
	}

}